## ufo-tofu 0.12.0

=== debian/changelog ===
ufo-tofu (0.12.0-3) unstable; urgency=medium

  * Add missing Depends: gir1.2-ufo-1.0.
  * Add .desktop files for "tofu ez" and "tofu flow".

 -- Roland Mas <lolando@debian.org>  Wed, 28 Jun 2023 09:58:09 +0200

ufo-tofu (0.12.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 24 May 2023 09:39:35 +0200

ufo-tofu (0.12.0-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by
    hand.
  * Initial release (Closes: #1033000).

 -- Roland Mas <lolando@debian.org>  Wed, 22 Mar 2023 11:03:14 +0100
