## ufo-tofu 0.13.0

=== debian/changelog ===
ufo-tofu (0.13.0-1) unstable; urgency=medium

  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1048641).
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 26 Oct 2025 22:38:29 +0100
