=== debian/control ===
Source: ufo-tofu
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-pytest,
 python3-pyqt5,
 python3-xdg,
 python3-gi,
 python3-imageio,
 python3-numpy,
 python3-networkx,
 python3-pyqtconsole,
 python3-qtpynodeeditor,
 python3-pytestqt,
 python3-pyqtgraph,
 libufo-dev,
 gir1.2-ufo-1.0,
 debhelper (>= 13),
 help2man
Standards-Version: 4.6.1
Homepage: http://github.com/ufo-kit/tofu
Vcs-Browser: https://salsa.debian.org/science-team/ufo-tofu
Vcs-Git: https://salsa.debian.org/science-team/ufo-tofu.git

Package: python3-ufo-tofu
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Fast, versatile and user-friendly image processing toolkit
 This repository contains Python data processing scripts to be used
 with the UFO framework. At the moment they are targeted at
 high-performance reconstruction of tomographic data sets.
