=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 15 Mar 2023 16:34:56 +0100
export PYBUILD_NAME=ufo-tofu
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	for i in bin/* ; do PYTHONPATH=$$(echo debian/python3-ufo-tofu/usr/lib/python*/dist-packages) HOME=$(CURDIR)/_build PATH=_build/bin:$$PATH help2man --output=$$(basename $$i).1 --version-string=$$(dpkg-parsechangelog -S Version | sed s/-[^-]*$$//) --help-option --help --no-discard-stderr --name "toolkit for tomographic data reconstruction" $$i ; done
